Subject: Subscribe

From: Happy Together! <[email-masked]>
Date: Fri, 05 Nov 93 22:01:25 CST

Dear sir,
 My name is Michael Bogucki, and I just recently purchased the book "virtual re
ality creations." IN one of the chapters, it said to send e-mail ti you for sub
scription info. I have a question concerning the video drivers. I'd like to fin
d out on how to put several vga cards into my 486. Where can I get the video dr
iver, and is there anything else i'd need to know on building a hmd?. I'd also
like to be a subscriber on the rend386 forum (updates, etc..)
   Sincerely yours, Michael Bogucki.